version: 1.53.200
files:
  - url: TheiaIDE.AppImage
    sha512: 4SDWENK0sYaWIVpOYJrFO45e749ByJMkqVvisBpzqHI19gWUuMp/KJ4nrRrSj9b3O6YVxqhmUYI/0+K2bxtu8g==
    size: 320915951
    blockMapSize: 334339
  - url: TheiaIDE.deb
    sha512: WfAd2Klgmcd2Iui5Mqezer9kmUj5IQbtdpVlvXJupjLt6udN9i70Lmjm7vluCJgRVsHQ4qOGZJbNdLP/5yy5dA==
    size: 245378214
path: TheiaIDE.AppImage
sha512: 4SDWENK0sYaWIVpOYJrFO45e749ByJMkqVvisBpzqHI19gWUuMp/KJ4nrRrSj9b3O6YVxqhmUYI/0+K2bxtu8g==
releaseDate: '2024-09-06T09:16:35.892Z'
